Microsoft Exchange Serverのセキュリティ更新プログラム(CVE-2021-1730)(2021年2月)

medium Nessus プラグイン ID 146330
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートホストにインストールされているMicrosoft Exchange Serverは、スプーフィングの脆弱性の影響を受けます。

説明

リモートホストにインストールされているMicrosoft Exchange Serverにセキュリティ更新プログラムがありません。このため、スプーフィングの脆弱性による影響を受けます。

- スプーフィングの脆弱性。攻撃者がこれを悪用し、別のユーザーの権限で操作を実行する可能性があります。(CVE-2021-1730)

ソリューション

Microsoftはこの問題を解決するために、以下のセキュリティ更新プログラムをリリースしています。
-KB4571787
-KB4571788

関連情報

http://www.nessus.org/u?73e3d2f7

http://www.nessus.org/u?89e94070

プラグインの詳細

深刻度: Medium

ID: 146330

ファイル名: smb_nt_ms21_feb_exchange_cve-2021-1730.nasl

バージョン: 1.6

タイプ: local

エージェント: windows

公開日: 2021/2/9

更新日: 2021/4/20

依存関係: ms_bulletin_checks_possible.nasl, microsoft_exchange_installed.nbin

リスク情報

CVSS スコアのソース: CVE-2021-1730

VPR

リスクファクター: Low

スコア: 2.5

CVSS v2

リスクファクター: Medium

Base Score: 5.8

Temporal Score: 4.3

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 5.4

Temporal Score: 4.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:microsoft:exchange_server

必要な KB アイテム: SMB/MS_Bulletin_Checks/Possible

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/2/9

脆弱性公開日: 2021/2/9

参照情報

CVE: CVE-2021-1730

MSKB: 4571787, 4571788

MSFT: MS21-4571787, MS21-4571788

IAVA: 2021-A-0069-S